<?php

return [
/*
* Provider .
*/
'provider'  => 'lavalite',

/*
* Package .
*/
'package'   => 'industry',

/*
* Modules .
*/
'modules'   => ['industry'],

'industry' => [
                    'Name'          => 'Industry',
                    'name'          => 'industry',
                    'table'         => 'industries',
                    'model'         => 'Lavalite\Industry\Models\Industry',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'name',  'slug',  'image',  'logo',  'description',  'building',  'street',  'town',  'state',  'country',  'pin',  'phone',  'email',  'website',  'video',  'google',  'facebook',  'twitter',  'linkedin',  'location',  'status',  'upload_folder'],
                    'listfields'        => ['id', 'name',  'slug',  'image',  'logo',  'description',  'building',  'street',  'town',  'state',  'country',  'pin',  'phone',  'email',  'website',  'video',  'google',  'facebook',  'twitter',  'linkedin',  'location',  'status',  'upload_folder'],
                    'translatable'      => ['name',  'slug',  'image',  'logo',  'description',  'building',  'street',  'town',  'state',  'country',  'pin',  'phone',  'email',  'website',  'video',  'google',  'facebook',  'twitter',  'linkedin',  'location',  'status',  'upload_folder'],

                    'upload-folder'     => '/uploads/industry/industry',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
