<?php

namespace Lavalite\Industry;

use DB;
use Illuminate\Database\Seeder;

class IndustryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('industries')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'industry.industry.view',
                'readable_name' => 'View Industry',
            ],
            [
                'name'          => 'industry.industry.create',
                'readable_name' => 'Create Industry',
            ],
            [
                'name'          => 'industry.industry.edit',
                'readable_name' => 'Update Industry',
            ],
            [
                'name'          => 'industry.industry.delete',
                'readable_name' => 'Delete Industry',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'industry.industry.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
