This is a Laravel 5 package that provides industry management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/industry`.

    "lavalite/industry": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Lavalite\Industry\Providers\IndustryServiceProvider::class,

```

And also add it to alias

```php
'Industry'  => Lavalite\Industry\Facades\Industry::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Lavalite\Industry\Providers\IndustryServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Lavalite\Industry\Providers\IndustryServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Lavalite\Industry\Providers\IndustryServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Lavalite\Industry\Providers\IndustryServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Lavalite\Industry\Providers\IndustryServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Lavalite\Industry\Providers\IndustryServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


